<!DOCTYPE html>
<html>
    <head>
        <title>
            МойМаркет
        </title>
    </head>
    <body>
        <header>
            <h1>
                <span style="color: red">Мой</span>Маркет
            </h1>
        </header>

        <nav>
            Навигация > Навигация > Навигация
        </nav>

        <main>
            <section>
                <div>
                    <img 
                        src="https://avatars.mds.yandex.net/get-mpic/4575382/img_id1537655900505583493.jpeg/orig" 
                        alt="Модель телефона"
                        style="height: 100px;"
                    >
                    <img 
                        src="https://avatars.mds.yandex.net/get-mpic/4575382/img_id1537655900505583493.jpeg/orig" 
                        alt="Модель телефона"
                        style="height: 100px"
                    >
                    <img 
                        src="https://avatars.mds.yandex.net/get-mpic/4575382/img_id1537655900505583493.jpeg/orig" 
                        alt="Модель телефона"
                        style="height: 100px"
                    >
                </div>
                Какой-то текст
                <h2>Название</h2>
                <h3>Цена</h3>
                <div>
                    <button>
                        кнопка 1
                    </button>
                    <button>
                        кнопка 2
                    </button>
                    <button>
                        кнопка 3
                    </button>
                </div>
            </section>
            <section>
                <h3>Цвет товара</h3>
                <div>
                    <img 
                        src="https://avatars.mds.yandex.net/get-mpic/4575382/img_id1537655900505583493.jpeg/orig" 
                        alt="Модель телефона"
                        style="height: 50px"
                    >
                    <img 
                        src="https://avatars.mds.yandex.net/get-mpic/4575382/img_id1537655900505583493.jpeg/orig" 
                        alt="Модель телефона"
                        style="height: 50px"
                    >
                    <img 
                        src="https://avatars.mds.yandex.net/get-mpic/4575382/img_id1537655900505583493.jpeg/orig" 
                        alt="Модель телефона"
                        style="height: 50px"
                    >
                </div>
            </section>
            <section>
                <h3></h3>
            </section>
        </main>

        <footer>
            Футер
        </footer>
    </body>
</html>
